CVE-2015-8854

2017-01-23T21:59:00
ID CVE-2015-8854
Type cve
Reporter cve@mitre.org
Modified 2017-01-24T16:35:00

Description

The marked package before 0.3.4 for Node.js allows attackers to cause a denial of service (CPU consumption) via unspecified vectors that trigger a "catastrophic backtracking issue for the em inline rule," aka a "regular expression denial of service (ReDoS)."